[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBImage.ReadOnly

ReadOnly if True, image can be inspected byt not modified or written

## Declaration

Source position: dbctrls.pp line 983

`published property TDBImage.ReadOnly: Boolean read GetReadOnly write SetReadOnly default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.